@charset "euc-jp";

.kanbanArea {
	width: 700px;
	height: 389px;
	background: url(../img/20141224/header_back_img.jpg) top no-repeat;
}

.kanbanArea .txtBox {
	width: 417px;
	margin-left: 251px;
	padding-top: 20px;
}

.itemName {
	font-size: 140%;
}

.itemPrice {
	font-size: 140%;
    color: #C00;
    font-weight: bold;
    text-align: right;
}

.shopTxt {
	margin-bottom: 10px;
}

.bgPh01 { background: url(../img/20141224/con1_item_bg01.jpg) right bottom no-repeat;}
.bgPh03 { background: url(../img/20141224/con1_item_bg03.jpg) right bottom no-repeat;}
.bgPh05 { background: url(../img/20141224/con1_item_bg05.jpg) right bottom no-repeat;}
.bgPh07 { background: url(../img/20141224/con1_item_bg07.jpg) right bottom no-repeat;}
.bgPh09 { background: url(../img/20141224/con1_item_bg09.jpg) right bottom no-repeat;}

.bgPh02 { background: url(../img/20141224/con1_item_bg02.jpg) left bottom no-repeat;}
.bgPh04 { background: url(../img/20141224/con1_item_bg04.jpg) left bottom no-repeat;}
.bgPh06 { background: url(../img/20141224/con1_item_bg06.jpg) left bottom no-repeat;}
.bgPh08 { background: url(../img/20141224/con1_item_bg08.jpg) left bottom no-repeat;}
.bgPh10 { background: url(../img/20141224/con1_item_bg10.jpg) left bottom no-repeat;}


.bgPh01 p,
.bgPh03 p,
.bgPh05 p,
.bgPh07 p,
.bgPh09 p {
	width: 185px;
}

.bgPh02 p,
.bgPh04 p,
.bgPh06 p,
.bgPh08 p,
.bgPh10 p {
	width: 185px;
	margin-left: 110px;
}
